<?xml version="1.0" encoding="UTF-8"?>

<!--
    Document   : jxta_profile.xml.xml
    Created on : July 17, 2005, 3:27 PM
    Author     : danielbrookshier
    Description:
        JXTA EXT Configuration Profile.
-->
<!DOCTYPE org.jxta:configuration>
<jxta>
<peer name="jxta brookshier quantum edge" descriptor="brookshier edge"  trace="user default">
    <description>Brookshier edge JXTA Node</description>
    <security enabled="true" principal="password"/>
    <proxy enabled="false">http://usr:pwd@minimouse.com:8080</proxy>
  </peer>

  <transport>
    <tcp enabled="true">
      <incoming enabled="true"/>
      <outgoing enabled="true"/>
      <address range="100">
        <multicast enabled="false" size="16384">udp://224.0.1.85:1234</multicast>
           tcp://:9901
   	  </address>
      <proxy enabled="false">tcp://wtf.com:1234</proxy>
    </tcp>
    
    <http enabled="false">
      <incoming enabled="false"/>
      <outgoing enabled="true"/>
      <address range="100">http://:9900</address>
      <publicAddress>http://:9900</publicAddress>
      <proxy enabled="false"/>
    </http>

  </transport>


   <network>
    <rendezVous bootstrap="http://www.few.vu.nl/~kot/jxtabootstraap.txt" discovery="true">
      <address>tcp://130.37.30.136:9801</address>
      <!--<address>http://130.37.30.136:9800</address>-->
    </rendezVous>
  
    <relays bootstrap="http://www.few.vu.nl/~kot/jxtabootstrap.txt"
      discovery="false">
      <address>http://130.37.30.136:9800</address>
      <address>tcp://130.37.30.136:9801</address>
    </relays>
  </network>
  
  
  <service>      
    <rendezVous enabled="false">
      <autoStart enabled="false">30</autoStart>
    </rendezVous>
    <endpoint queueSize="40" />
    <proxy enabled="false" />
  </service>
</jxta>
